<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="30f2587167ee68ada213f533aa3cfbd4">
  <dict>
    <!--2023-10-19 11:41:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-10-19 11:41:11.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-10-19 11:41:11.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-10-19 11:41:11.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-10-19 11:41:11.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2023-10-19 11:41:11.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2023-10-19 11:41:11.000-->
    <bool key="display_hd_plus_icon_bool">true</bool>
    <!--2021-09-17 15:20:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-10-19 11:41:11.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
  </dict>
</config>
